

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>J7200 Device Group descriptions &mdash; TISCI User Guide</title>
  

  
  
    <link rel="shortcut icon" href="../../_static/favicon.ico"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../../index.html"/>
        <link rel="up" title="Chapter 5: SoC Family Specific Documentation" href="../index.html"/>
        <link rel="next" title="J721S2 Host Descriptions" href="../j721s2/hosts.html"/>
        <link rel="prev" title="J7200 Firewall Descriptions" href="firewalls.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> TISCI
          

          
          </a>

          
            
            
              <div class="version">
                11.00.04
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Chapter 5: SoC Family Specific Documentation</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../index.html#am65x-sr1">AM65x SR1</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am65x-sr2">AM65x SR2</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am64x">AM64x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62x">AM62x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62ax">AM62Ax</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62px">AM62Px</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am275x">AM275x</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#am62lx">AM62Lx</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721e">J721E</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="../index.html#j7200">J7200</a><ul class="current">
<li class="toctree-l3"><a class="reference internal" href="hosts.html">J7200 Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="devices.html">J7200 Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="clocks.html">J7200 Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="pll_data.html">J7200 PLL Defaults</a></li>
<li class="toctree-l3"><a class="reference internal" href="resasg_types.html">J7200 Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="interrupt_cfg.html">J7200 Interrupt Management Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="ra_cfg.html">J7200 Ring Accelerator Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="dma_cfg.html">J7200 DMA Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="psil_cfg.html">J7200 PSI-L Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="proxy_cfg.html">J7200 Proxy Device Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="sec_proxy.html">J7200 Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="processors.html">J7200 Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="firewalls.html">J7200 Firewall Descriptions</a></li>
<li class="toctree-l3 current"><a class="current reference internal" href="#">J7200 Device Group descriptions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="#introduction">Introduction</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-of-device-group-ids">Enumeration of Device group IDs</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-devices-accessible-in-devgrp-mcu-wakeup">Enumeration Devices accessible in devgrp “MCU_WAKEUP”</a></li>
<li class="toctree-l4"><a class="reference internal" href="#enumeration-devices-accessible-in-devgrp-main">Enumeration Devices accessible in devgrp “MAIN”</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j721s2">J721S2</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j722s">J722S</a></li>
<li class="toctree-l2"><a class="reference internal" href="../index.html#j784s4">J784S4</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../../index.html">TISCI</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          

 



<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../../index.html">Docs</a> &raquo;</li>
      
          <li><a href="../index.html">Chapter 5: SoC Family Specific Documentation</a> &raquo;</li>
      
    <li>J7200 Device Group descriptions</li>
      <li class="wy-breadcrumbs-aside">
        
          
        
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="j7200-device-group-descriptions">
<h1>J7200 Device Group descriptions<a class="headerlink" href="#j7200-device-group-descriptions" title="Permalink to this headline">¶</a></h1>
<div class="section" id="introduction">
<span id="soc-doc-j7200-public-devgrp-desc-intro"></span><h2>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h2>
<p>This chapter provides information of specific device groups(DEVGRP)
that are permitted in the J7200 SoC. These device groups are more specific
grouping of devices and resources used optionally to have staged init
sequence control of the SoC.</p>
</div>
<div class="section" id="enumeration-of-device-group-ids">
<span id="soc-doc-j7200-public-devgrp-desc-devgrp-list"></span><h2>Enumeration of Device group IDs<a class="headerlink" href="#enumeration-of-device-group-ids" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="8%" />
<col width="9%" />
<col width="6%" />
<col width="77%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">SoC Devgrp ID</th>
<th class="head">Generic Devgrp ID</th>
<th class="head">Flag Value</th>
<th class="head">Description</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>MCU_WAKEUP</td>
<td>DEVGRP_00</td>
<td>0x1U &lt;&lt;  0U</td>
<td>Set of MCU domain peripherals to initialize at boot and use during runtime.  Utilize this device group of MCU/Wakeup domain peripherals to achieve a faster boot sequence</td>
</tr>
<tr class="row-odd"><td>MAIN</td>
<td>DEVGRP_01</td>
<td>0x1U &lt;&lt;  1U</td>
<td>Set of Main domain peripherals to initialize at boot and use during runtime.  Utilize this device group of non-critical peripherals for advanced use cases.</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="enumeration-devices-accessible-in-devgrp-mcu-wakeup">
<span id="soc-doc-j7200-public-devgrp-desc-mcu-wakeup-ip-list"></span><h2>Enumeration Devices accessible in devgrp “MCU_WAKEUP”<a class="headerlink" href="#enumeration-devices-accessible-in-devgrp-mcu-wakeup" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="27%" />
<col width="73%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Device ID</th>
<th class="head">Device Name</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>0</td>
<td>J7200_DEV_MCU_ADC0</td>
</tr>
<tr class="row-odd"><td>1</td>
<td>J7200_DEV_MCU_ADC1</td>
</tr>
<tr class="row-even"><td>18</td>
<td>J7200_DEV_MCU_CPSW0</td>
</tr>
<tr class="row-odd"><td>22</td>
<td>J7200_DEV_WKUP_DMSC0</td>
</tr>
<tr class="row-even"><td>24</td>
<td>J7200_DEV_MCU_CPT2_AGGR0</td>
</tr>
<tr class="row-odd"><td>35</td>
<td>J7200_DEV_MCU_TIMER0</td>
</tr>
<tr class="row-even"><td>44</td>
<td>J7200_DEV_MCU_DCC0</td>
</tr>
<tr class="row-odd"><td>45</td>
<td>J7200_DEV_MCU_DCC1</td>
</tr>
<tr class="row-even"><td>46</td>
<td>J7200_DEV_MCU_DCC2</td>
</tr>
<tr class="row-odd"><td>71</td>
<td>J7200_DEV_MCU_TIMER1</td>
</tr>
<tr class="row-even"><td>72</td>
<td>J7200_DEV_MCU_TIMER2</td>
</tr>
<tr class="row-odd"><td>73</td>
<td>J7200_DEV_MCU_TIMER3</td>
</tr>
<tr class="row-even"><td>74</td>
<td>J7200_DEV_MCU_TIMER4</td>
</tr>
<tr class="row-odd"><td>75</td>
<td>J7200_DEV_MCU_TIMER5</td>
</tr>
<tr class="row-even"><td>76</td>
<td>J7200_DEV_MCU_TIMER6</td>
</tr>
<tr class="row-odd"><td>77</td>
<td>J7200_DEV_MCU_TIMER7</td>
</tr>
<tr class="row-even"><td>78</td>
<td>J7200_DEV_MCU_TIMER8</td>
</tr>
<tr class="row-odd"><td>79</td>
<td>J7200_DEV_MCU_TIMER9</td>
</tr>
<tr class="row-even"><td>98</td>
<td>J7200_DEV_MCU_ESM0</td>
</tr>
<tr class="row-odd"><td>99</td>
<td>J7200_DEV_WKUP_ESM0</td>
</tr>
<tr class="row-even"><td>100</td>
<td>J7200_DEV_MCU_FSS0</td>
</tr>
<tr class="row-odd"><td>101</td>
<td>J7200_DEV_MCU_FSS0_FSAS_0</td>
</tr>
<tr class="row-even"><td>102</td>
<td>J7200_DEV_MCU_FSS0_HYPERBUS1P0_0</td>
</tr>
<tr class="row-odd"><td>103</td>
<td>J7200_DEV_MCU_FSS0_OSPI_0</td>
</tr>
<tr class="row-even"><td>104</td>
<td>J7200_DEV_MCU_FSS0_OSPI_1</td>
</tr>
<tr class="row-odd"><td>113</td>
<td>J7200_DEV_WKUP_GPIO0</td>
</tr>
<tr class="row-even"><td>114</td>
<td>J7200_DEV_WKUP_GPIO1</td>
</tr>
<tr class="row-odd"><td>117</td>
<td>J7200_DEV_MCU_I3C0</td>
</tr>
<tr class="row-even"><td>118</td>
<td>J7200_DEV_MCU_I3C1</td>
</tr>
<tr class="row-odd"><td>132</td>
<td>J7200_DEV_WKUP_PORZ_SYNC0</td>
</tr>
<tr class="row-even"><td>137</td>
<td>J7200_DEV_WKUP_GPIOMUX_INTRTR0</td>
</tr>
<tr class="row-odd"><td>138</td>
<td>J7200_DEV_WKUP_PSC0</td>
</tr>
<tr class="row-even"><td>142</td>
<td>J7200_DEV_MCU_PBIST0</td>
</tr>
<tr class="row-odd"><td>143</td>
<td>J7200_DEV_MCU_PBIST1</td>
</tr>
<tr class="row-even"><td>144</td>
<td>J7200_DEV_MCU_PBIST2</td>
</tr>
<tr class="row-odd"><td>145</td>
<td>J7200_DEV_WKUP_DDPA0</td>
</tr>
<tr class="row-even"><td>149</td>
<td>J7200_DEV_MCU_UART0</td>
</tr>
<tr class="row-odd"><td>154</td>
<td>J7200_DEV_WKUP_VTM0</td>
</tr>
<tr class="row-even"><td>155</td>
<td>J7200_DEV_MAIN2WKUPMCU_VD</td>
</tr>
<tr class="row-odd"><td>172</td>
<td>J7200_DEV_MCU_MCAN0</td>
</tr>
<tr class="row-even"><td>173</td>
<td>J7200_DEV_MCU_MCAN1</td>
</tr>
<tr class="row-odd"><td>194</td>
<td>J7200_DEV_MCU_I2C0</td>
</tr>
<tr class="row-even"><td>195</td>
<td>J7200_DEV_MCU_I2C1</td>
</tr>
<tr class="row-odd"><td>197</td>
<td>J7200_DEV_WKUP_I2C0</td>
</tr>
<tr class="row-even"><td>232</td>
<td>J7200_DEV_MCU_NAVSS0</td>
</tr>
<tr class="row-odd"><td>233</td>
<td>J7200_DEV_MCU_NAVSS0_UDMASS_INTA_0</td>
</tr>
<tr class="row-even"><td>234</td>
<td>J7200_DEV_MCU_NAVSS0_PROXY0</td>
</tr>
<tr class="row-odd"><td>235</td>
<td>J7200_DEV_MCU_NAVSS0_RINGACC0</td>
</tr>
<tr class="row-even"><td>236</td>
<td>J7200_DEV_MCU_NAVSS0_UDMAP_0</td>
</tr>
<tr class="row-odd"><td>237</td>
<td>J7200_DEV_MCU_NAVSS0_INTR_0</td>
</tr>
<tr class="row-even"><td>238</td>
<td>J7200_DEV_MCU_NAVSS0_MCRC_0</td>
</tr>
<tr class="row-odd"><td>249</td>
<td>J7200_DEV_MCU_R5FSS0</td>
</tr>
<tr class="row-even"><td>250</td>
<td>J7200_DEV_MCU_R5FSS0_CORE0</td>
</tr>
<tr class="row-odd"><td>251</td>
<td>J7200_DEV_MCU_R5FSS0_CORE1</td>
</tr>
<tr class="row-even"><td>262</td>
<td>J7200_DEV_MCU_RTI0</td>
</tr>
<tr class="row-odd"><td>263</td>
<td>J7200_DEV_MCU_RTI1</td>
</tr>
<tr class="row-even"><td>265</td>
<td>J7200_DEV_MCU_SA2_UL0</td>
</tr>
<tr class="row-odd"><td>274</td>
<td>J7200_DEV_MCU_MCSPI0</td>
</tr>
<tr class="row-even"><td>275</td>
<td>J7200_DEV_MCU_MCSPI1</td>
</tr>
<tr class="row-odd"><td>276</td>
<td>J7200_DEV_MCU_MCSPI2</td>
</tr>
<tr class="row-even"><td>287</td>
<td>J7200_DEV_WKUP_UART0</td>
</tr>
<tr class="row-odd"><td>298</td>
<td>J7200_DEV_WKUPMCU2MAIN_VD</td>
</tr>
<tr class="row-even"><td>302</td>
<td>J7200_DEV_MCU_NAVSS0_MODSS</td>
</tr>
<tr class="row-odd"><td>303</td>
<td>J7200_DEV_MCU_NAVSS0_UDMASS</td>
</tr>
<tr class="row-even"><td>308</td>
<td>J7200_DEV_MCU_TIMER1_CLKSEL_VD</td>
</tr>
<tr class="row-odd"><td>309</td>
<td>J7200_DEV_MCU_TIMER3_CLKSEL_VD</td>
</tr>
<tr class="row-even"><td>310</td>
<td>J7200_DEV_MCU_TIMER5_CLKSEL_VD</td>
</tr>
<tr class="row-odd"><td>311</td>
<td>J7200_DEV_MCU_TIMER7_CLKSEL_VD</td>
</tr>
<tr class="row-even"><td>312</td>
<td>J7200_DEV_MCU_TIMER9_CLKSEL_VD</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="enumeration-devices-accessible-in-devgrp-main">
<span id="soc-doc-j7200-public-devgrp-desc-main-ip-list"></span><h2>Enumeration Devices accessible in devgrp “MAIN”<a class="headerlink" href="#enumeration-devices-accessible-in-devgrp-main" title="Permalink to this headline">¶</a></h2>
<table border="1" class="docutils">
<colgroup>
<col width="23%" />
<col width="77%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Device ID</th>
<th class="head">Device Name</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>2</td>
<td>J7200_DEV_ATL0</td>
</tr>
<tr class="row-odd"><td>3</td>
<td>J7200_DEV_COMPUTE_CLUSTER0</td>
</tr>
<tr class="row-even"><td>4</td>
<td>J7200_DEV_A72SS0_CORE0</td>
</tr>
<tr class="row-odd"><td>5</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_CFG_WRAP</td>
</tr>
<tr class="row-even"><td>6</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_CLEC</td>
</tr>
<tr class="row-odd"><td>7</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_CORE_CORE</td>
</tr>
<tr class="row-even"><td>8</td>
<td>J7200_DEV_DDR0</td>
</tr>
<tr class="row-odd"><td>9</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_DEBUG_WRAP</td>
</tr>
<tr class="row-even"><td>10</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_DIVH2_DIVH0</td>
</tr>
<tr class="row-odd"><td>11</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_DIVP_TFT0</td>
</tr>
<tr class="row-even"><td>12</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_DMSC_WRAP</td>
</tr>
<tr class="row-odd"><td>13</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_EN_MSMC_DOMAIN</td>
</tr>
<tr class="row-even"><td>14</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_GIC500SS</td>
</tr>
<tr class="row-odd"><td>17</td>
<td>J7200_DEV_COMPUTE_CLUSTER0_PBIST_WRAP</td>
</tr>
<tr class="row-even"><td>19</td>
<td>J7200_DEV_CPSW0</td>
</tr>
<tr class="row-odd"><td>20</td>
<td>J7200_DEV_CPT2_AGGR0</td>
</tr>
<tr class="row-even"><td>21</td>
<td>J7200_DEV_CPT2_AGGR1</td>
</tr>
<tr class="row-odd"><td>23</td>
<td>J7200_DEV_CPT2_AGGR2</td>
</tr>
<tr class="row-even"><td>25</td>
<td>J7200_DEV_CPT2_AGGR3</td>
</tr>
<tr class="row-odd"><td>26</td>
<td>J7200_DEV_CPSW_TX_RGMII0</td>
</tr>
<tr class="row-even"><td>29</td>
<td>J7200_DEV_STM0</td>
</tr>
<tr class="row-odd"><td>30</td>
<td>J7200_DEV_DCC0</td>
</tr>
<tr class="row-even"><td>31</td>
<td>J7200_DEV_DCC1</td>
</tr>
<tr class="row-odd"><td>32</td>
<td>J7200_DEV_DCC2</td>
</tr>
<tr class="row-even"><td>33</td>
<td>J7200_DEV_DCC3</td>
</tr>
<tr class="row-odd"><td>34</td>
<td>J7200_DEV_DCC4</td>
</tr>
<tr class="row-even"><td>36</td>
<td>J7200_DEV_DCC5</td>
</tr>
<tr class="row-odd"><td>37</td>
<td>J7200_DEV_DCC6</td>
</tr>
<tr class="row-even"><td>39</td>
<td>J7200_DEV_MAIN0</td>
</tr>
<tr class="row-odd"><td>40</td>
<td>J7200_DEV_WKUP_WAKEUP0</td>
</tr>
<tr class="row-even"><td>49</td>
<td>J7200_DEV_TIMER0</td>
</tr>
<tr class="row-odd"><td>50</td>
<td>J7200_DEV_TIMER1</td>
</tr>
<tr class="row-even"><td>51</td>
<td>J7200_DEV_TIMER2</td>
</tr>
<tr class="row-odd"><td>52</td>
<td>J7200_DEV_TIMER3</td>
</tr>
<tr class="row-even"><td>53</td>
<td>J7200_DEV_TIMER4</td>
</tr>
<tr class="row-odd"><td>54</td>
<td>J7200_DEV_TIMER5</td>
</tr>
<tr class="row-even"><td>55</td>
<td>J7200_DEV_TIMER6</td>
</tr>
<tr class="row-odd"><td>57</td>
<td>J7200_DEV_TIMER7</td>
</tr>
<tr class="row-even"><td>58</td>
<td>J7200_DEV_TIMER8</td>
</tr>
<tr class="row-odd"><td>59</td>
<td>J7200_DEV_TIMER9</td>
</tr>
<tr class="row-even"><td>60</td>
<td>J7200_DEV_TIMER10</td>
</tr>
<tr class="row-odd"><td>61</td>
<td>J7200_DEV_GTC0</td>
</tr>
<tr class="row-even"><td>62</td>
<td>J7200_DEV_TIMER11</td>
</tr>
<tr class="row-odd"><td>63</td>
<td>J7200_DEV_TIMER12</td>
</tr>
<tr class="row-even"><td>64</td>
<td>J7200_DEV_TIMER13</td>
</tr>
<tr class="row-odd"><td>65</td>
<td>J7200_DEV_TIMER14</td>
</tr>
<tr class="row-even"><td>66</td>
<td>J7200_DEV_TIMER15</td>
</tr>
<tr class="row-odd"><td>67</td>
<td>J7200_DEV_TIMER16</td>
</tr>
<tr class="row-even"><td>68</td>
<td>J7200_DEV_TIMER17</td>
</tr>
<tr class="row-odd"><td>69</td>
<td>J7200_DEV_TIMER18</td>
</tr>
<tr class="row-even"><td>70</td>
<td>J7200_DEV_TIMER19</td>
</tr>
<tr class="row-odd"><td>80</td>
<td>J7200_DEV_ECAP0</td>
</tr>
<tr class="row-even"><td>81</td>
<td>J7200_DEV_ECAP1</td>
</tr>
<tr class="row-odd"><td>82</td>
<td>J7200_DEV_ECAP2</td>
</tr>
<tr class="row-even"><td>83</td>
<td>J7200_DEV_EHRPWM0</td>
</tr>
<tr class="row-odd"><td>84</td>
<td>J7200_DEV_EHRPWM1</td>
</tr>
<tr class="row-even"><td>85</td>
<td>J7200_DEV_EHRPWM2</td>
</tr>
<tr class="row-odd"><td>86</td>
<td>J7200_DEV_EHRPWM3</td>
</tr>
<tr class="row-even"><td>87</td>
<td>J7200_DEV_EHRPWM4</td>
</tr>
<tr class="row-odd"><td>88</td>
<td>J7200_DEV_EHRPWM5</td>
</tr>
<tr class="row-even"><td>89</td>
<td>J7200_DEV_ELM0</td>
</tr>
<tr class="row-odd"><td>90</td>
<td>J7200_DEV_EMIF_DATA_0_VD</td>
</tr>
<tr class="row-even"><td>91</td>
<td>J7200_DEV_MMCSD0</td>
</tr>
<tr class="row-odd"><td>92</td>
<td>J7200_DEV_MMCSD1</td>
</tr>
<tr class="row-even"><td>94</td>
<td>J7200_DEV_EQEP0</td>
</tr>
<tr class="row-odd"><td>95</td>
<td>J7200_DEV_EQEP1</td>
</tr>
<tr class="row-even"><td>96</td>
<td>J7200_DEV_EQEP2</td>
</tr>
<tr class="row-odd"><td>97</td>
<td>J7200_DEV_ESM0</td>
</tr>
<tr class="row-even"><td>105</td>
<td>J7200_DEV_GPIO0</td>
</tr>
<tr class="row-odd"><td>107</td>
<td>J7200_DEV_GPIO2</td>
</tr>
<tr class="row-even"><td>109</td>
<td>J7200_DEV_GPIO4</td>
</tr>
<tr class="row-odd"><td>111</td>
<td>J7200_DEV_GPIO6</td>
</tr>
<tr class="row-even"><td>115</td>
<td>J7200_DEV_GPMC0</td>
</tr>
<tr class="row-odd"><td>116</td>
<td>J7200_DEV_I3C0</td>
</tr>
<tr class="row-even"><td>123</td>
<td>J7200_DEV_CMPEVENT_INTRTR0</td>
</tr>
<tr class="row-odd"><td>127</td>
<td>J7200_DEV_LED0</td>
</tr>
<tr class="row-even"><td>128</td>
<td>J7200_DEV_MAIN2MCU_LVL_INTRTR0</td>
</tr>
<tr class="row-odd"><td>130</td>
<td>J7200_DEV_MAIN2MCU_PLS_INTRTR0</td>
</tr>
<tr class="row-even"><td>131</td>
<td>J7200_DEV_GPIOMUX_INTRTR0</td>
</tr>
<tr class="row-odd"><td>133</td>
<td>J7200_DEV_PSC0</td>
</tr>
<tr class="row-even"><td>136</td>
<td>J7200_DEV_TIMESYNC_INTRTR0</td>
</tr>
<tr class="row-odd"><td>139</td>
<td>J7200_DEV_PBIST0</td>
</tr>
<tr class="row-even"><td>140</td>
<td>J7200_DEV_PBIST1</td>
</tr>
<tr class="row-odd"><td>141</td>
<td>J7200_DEV_PBIST2</td>
</tr>
<tr class="row-even"><td>146</td>
<td>J7200_DEV_UART0</td>
</tr>
<tr class="row-odd"><td>150</td>
<td>J7200_DEV_MCAN14</td>
</tr>
<tr class="row-even"><td>151</td>
<td>J7200_DEV_MCAN15</td>
</tr>
<tr class="row-odd"><td>152</td>
<td>J7200_DEV_MCAN16</td>
</tr>
<tr class="row-even"><td>153</td>
<td>J7200_DEV_MCAN17</td>
</tr>
<tr class="row-odd"><td>156</td>
<td>J7200_DEV_MCAN0</td>
</tr>
<tr class="row-even"><td>157</td>
<td>J7200_DEV_BOARD0</td>
</tr>
<tr class="row-odd"><td>158</td>
<td>J7200_DEV_MCAN1</td>
</tr>
<tr class="row-even"><td>160</td>
<td>J7200_DEV_MCAN2</td>
</tr>
<tr class="row-odd"><td>161</td>
<td>J7200_DEV_MCAN3</td>
</tr>
<tr class="row-even"><td>162</td>
<td>J7200_DEV_MCAN4</td>
</tr>
<tr class="row-odd"><td>163</td>
<td>J7200_DEV_MCAN5</td>
</tr>
<tr class="row-even"><td>164</td>
<td>J7200_DEV_MCAN6</td>
</tr>
<tr class="row-odd"><td>165</td>
<td>J7200_DEV_MCAN7</td>
</tr>
<tr class="row-even"><td>166</td>
<td>J7200_DEV_MCAN8</td>
</tr>
<tr class="row-odd"><td>167</td>
<td>J7200_DEV_MCAN9</td>
</tr>
<tr class="row-even"><td>168</td>
<td>J7200_DEV_MCAN10</td>
</tr>
<tr class="row-odd"><td>169</td>
<td>J7200_DEV_MCAN11</td>
</tr>
<tr class="row-even"><td>170</td>
<td>J7200_DEV_MCAN12</td>
</tr>
<tr class="row-odd"><td>171</td>
<td>J7200_DEV_MCAN13</td>
</tr>
<tr class="row-even"><td>174</td>
<td>J7200_DEV_MCASP0</td>
</tr>
<tr class="row-odd"><td>175</td>
<td>J7200_DEV_MCASP1</td>
</tr>
<tr class="row-even"><td>176</td>
<td>J7200_DEV_MCASP2</td>
</tr>
<tr class="row-odd"><td>187</td>
<td>J7200_DEV_I2C0</td>
</tr>
<tr class="row-even"><td>188</td>
<td>J7200_DEV_I2C1</td>
</tr>
<tr class="row-odd"><td>189</td>
<td>J7200_DEV_I2C2</td>
</tr>
<tr class="row-even"><td>190</td>
<td>J7200_DEV_I2C3</td>
</tr>
<tr class="row-odd"><td>191</td>
<td>J7200_DEV_I2C4</td>
</tr>
<tr class="row-even"><td>192</td>
<td>J7200_DEV_I2C5</td>
</tr>
<tr class="row-odd"><td>193</td>
<td>J7200_DEV_I2C6</td>
</tr>
<tr class="row-even"><td>199</td>
<td>J7200_DEV_NAVSS0</td>
</tr>
<tr class="row-odd"><td>201</td>
<td>J7200_DEV_NAVSS0_CPTS_0</td>
</tr>
<tr class="row-even"><td>202</td>
<td>J7200_DEV_A72SS0_CORE0_0</td>
</tr>
<tr class="row-odd"><td>203</td>
<td>J7200_DEV_A72SS0_CORE0_1</td>
</tr>
<tr class="row-even"><td>206</td>
<td>J7200_DEV_NAVSS0_DTI_0</td>
</tr>
<tr class="row-odd"><td>207</td>
<td>J7200_DEV_NAVSS0_MODSS_INTA_0</td>
</tr>
<tr class="row-even"><td>208</td>
<td>J7200_DEV_NAVSS0_MODSS_INTA_1</td>
</tr>
<tr class="row-odd"><td>209</td>
<td>J7200_DEV_NAVSS0_UDMASS_INTA_0</td>
</tr>
<tr class="row-even"><td>210</td>
<td>J7200_DEV_NAVSS0_PROXY_0</td>
</tr>
<tr class="row-odd"><td>211</td>
<td>J7200_DEV_NAVSS0_RINGACC_0</td>
</tr>
<tr class="row-even"><td>212</td>
<td>J7200_DEV_NAVSS0_UDMAP_0</td>
</tr>
<tr class="row-odd"><td>213</td>
<td>J7200_DEV_NAVSS0_INTR_ROUTER_0</td>
</tr>
<tr class="row-even"><td>214</td>
<td>J7200_DEV_NAVSS0_MAILBOX_0</td>
</tr>
<tr class="row-odd"><td>215</td>
<td>J7200_DEV_NAVSS0_MAILBOX_1</td>
</tr>
<tr class="row-even"><td>216</td>
<td>J7200_DEV_NAVSS0_MAILBOX_2</td>
</tr>
<tr class="row-odd"><td>217</td>
<td>J7200_DEV_NAVSS0_MAILBOX_3</td>
</tr>
<tr class="row-even"><td>218</td>
<td>J7200_DEV_NAVSS0_MAILBOX_4</td>
</tr>
<tr class="row-odd"><td>219</td>
<td>J7200_DEV_NAVSS0_MAILBOX_5</td>
</tr>
<tr class="row-even"><td>220</td>
<td>J7200_DEV_NAVSS0_MAILBOX_6</td>
</tr>
<tr class="row-odd"><td>221</td>
<td>J7200_DEV_NAVSS0_MAILBOX_7</td>
</tr>
<tr class="row-even"><td>222</td>
<td>J7200_DEV_NAVSS0_MAILBOX_8</td>
</tr>
<tr class="row-odd"><td>223</td>
<td>J7200_DEV_NAVSS0_MAILBOX_9</td>
</tr>
<tr class="row-even"><td>224</td>
<td>J7200_DEV_NAVSS0_MAILBOX_10</td>
</tr>
<tr class="row-odd"><td>225</td>
<td>J7200_DEV_NAVSS0_MAILBOX_11</td>
</tr>
<tr class="row-even"><td>226</td>
<td>J7200_DEV_NAVSS0_SPINLOCK_0</td>
</tr>
<tr class="row-odd"><td>227</td>
<td>J7200_DEV_NAVSS0_MCRC_0</td>
</tr>
<tr class="row-even"><td>228</td>
<td>J7200_DEV_NAVSS0_TBU_0</td>
</tr>
<tr class="row-odd"><td>230</td>
<td>J7200_DEV_NAVSS0_TIMERMGR_0</td>
</tr>
<tr class="row-even"><td>231</td>
<td>J7200_DEV_NAVSS0_TIMERMGR_1</td>
</tr>
<tr class="row-odd"><td>240</td>
<td>J7200_DEV_PCIE1</td>
</tr>
<tr class="row-even"><td>243</td>
<td>J7200_DEV_R5FSS0</td>
</tr>
<tr class="row-odd"><td>245</td>
<td>J7200_DEV_R5FSS0_CORE0</td>
</tr>
<tr class="row-even"><td>246</td>
<td>J7200_DEV_R5FSS0_CORE1</td>
</tr>
<tr class="row-odd"><td>252</td>
<td>J7200_DEV_RTI0</td>
</tr>
<tr class="row-even"><td>253</td>
<td>J7200_DEV_RTI1</td>
</tr>
<tr class="row-odd"><td>258</td>
<td>J7200_DEV_RTI28</td>
</tr>
<tr class="row-even"><td>259</td>
<td>J7200_DEV_RTI29</td>
</tr>
<tr class="row-odd"><td>266</td>
<td>J7200_DEV_MCSPI0</td>
</tr>
<tr class="row-even"><td>267</td>
<td>J7200_DEV_MCSPI1</td>
</tr>
<tr class="row-odd"><td>268</td>
<td>J7200_DEV_MCSPI2</td>
</tr>
<tr class="row-even"><td>269</td>
<td>J7200_DEV_MCSPI3</td>
</tr>
<tr class="row-odd"><td>270</td>
<td>J7200_DEV_MCSPI4</td>
</tr>
<tr class="row-even"><td>271</td>
<td>J7200_DEV_MCSPI5</td>
</tr>
<tr class="row-odd"><td>272</td>
<td>J7200_DEV_MCSPI6</td>
</tr>
<tr class="row-even"><td>273</td>
<td>J7200_DEV_MCSPI7</td>
</tr>
<tr class="row-odd"><td>278</td>
<td>J7200_DEV_UART1</td>
</tr>
<tr class="row-even"><td>279</td>
<td>J7200_DEV_UART2</td>
</tr>
<tr class="row-odd"><td>280</td>
<td>J7200_DEV_UART3</td>
</tr>
<tr class="row-even"><td>281</td>
<td>J7200_DEV_UART4</td>
</tr>
<tr class="row-odd"><td>282</td>
<td>J7200_DEV_UART5</td>
</tr>
<tr class="row-even"><td>283</td>
<td>J7200_DEV_UART6</td>
</tr>
<tr class="row-odd"><td>284</td>
<td>J7200_DEV_UART7</td>
</tr>
<tr class="row-even"><td>285</td>
<td>J7200_DEV_UART8</td>
</tr>
<tr class="row-odd"><td>286</td>
<td>J7200_DEV_UART9</td>
</tr>
<tr class="row-even"><td>288</td>
<td>J7200_DEV_USB0</td>
</tr>
<tr class="row-odd"><td>292</td>
<td>J7200_DEV_SERDES_10G1</td>
</tr>
<tr class="row-even"><td>299</td>
<td>J7200_DEV_NAVSS0_MODSS</td>
</tr>
<tr class="row-odd"><td>300</td>
<td>J7200_DEV_NAVSS0_UDMASS</td>
</tr>
<tr class="row-even"><td>301</td>
<td>J7200_DEV_NAVSS0_VIRTSS</td>
</tr>
<tr class="row-odd"><td>304</td>
<td>J7200_DEV_DEBUGSS_WRAP0</td>
</tr>
<tr class="row-even"><td>305</td>
<td>J7200_DEV_FFI_MAIN_INFRA_CBASS_VD</td>
</tr>
<tr class="row-odd"><td>306</td>
<td>J7200_DEV_FFI_MAIN_IP_CBASS_VD</td>
</tr>
<tr class="row-even"><td>307</td>
<td>J7200_DEV_FFI_MAIN_RC_CBASS_VD</td>
</tr>
<tr class="row-odd"><td>313</td>
<td>J7200_DEV_TIMER1_CLKSEL_VD</td>
</tr>
<tr class="row-even"><td>314</td>
<td>J7200_DEV_TIMER3_CLKSEL_VD</td>
</tr>
<tr class="row-odd"><td>315</td>
<td>J7200_DEV_TIMER5_CLKSEL_VD</td>
</tr>
<tr class="row-even"><td>316</td>
<td>J7200_DEV_TIMER7_CLKSEL_VD</td>
</tr>
<tr class="row-odd"><td>317</td>
<td>J7200_DEV_TIMER9_CLKSEL_VD</td>
</tr>
<tr class="row-even"><td>318</td>
<td>J7200_DEV_TIMER11_CLKSEL_VD</td>
</tr>
<tr class="row-odd"><td>319</td>
<td>J7200_DEV_TIMER13_CLKSEL_VD</td>
</tr>
<tr class="row-even"><td>320</td>
<td>J7200_DEV_TIMER15_CLKSEL_VD</td>
</tr>
<tr class="row-odd"><td>321</td>
<td>J7200_DEV_TIMER17_CLKSEL_VD</td>
</tr>
<tr class="row-even"><td>322</td>
<td>J7200_DEV_TIMER19_CLKSEL_VD</td>
</tr>
<tr class="row-odd"><td>323</td>
<td>J7200_DEV_MAIN_PLL8_SEL_EXTWAVE_VD</td>
</tr>
</tbody>
</table>
</div>
</div>


           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="../j721s2/hosts.html" class="btn btn-neutral float-right" title="J721S2 Host Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="firewalls.html" class="btn btn-neutral" title="J7200 Firewall Descriptions" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2025</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div> 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'11.00.04',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>
   

</body>
</html>